/**
 * NAVIGATION
 */
nav.horizontal ul li {display: inline;}

/**
 * BACKGROUND COLORS AND COLOR SCHEMES - IU BRAND
 * retire upon relaunc - limestone, old gold
 */
.iu-bg-black                {background-color: #191919; color: #ffffff;}
.iu-bg-black a              {color: #ffffff;}

.iu-bg-cream 		        {background-color: #e1d8b7;}

.iu-bg-crimson              {background-color: #7d110c; color: #ffffff;}
.iu-bg-crimson a            {color: #ffffff;}

.iu-bg-crimson-overkill     {background-color: #4c1213; color: #ffffff;}
.iu-bg-crimson-overkill a   {color: #ffffff;}

.iu-bg-leather 		        {background-color: #cd894e;}
.iu-bg-light-gray           {background-color: #edebeb;}
.iu-bg-limestone 	        {background-color: #aea79f;}

.iu-bg-mahogany 	        {background-color: #4a3c31; color: #ffffff;}
.iu-bg-mahogany a           {color: #ffffff;}

.iu-bg-majestic 	        {background-color: #4b306a;}
.iu-bg-mint 		        {background-color: #9adcc6;}

.iu-bg-midnight             {background-color: #44697d; color: #ffffff;}
.iu-bg-midnight a           {color: #ffffff;}

.iu-bg-oldgold 		        {background-color: #c59217;}
.iu-bg-steel 		        {background-color: #82786f;}

/**
 * BACKGROUND COLORS AND COLOR SCHEMES - UITS BRAND
 */

/**
 * TYPOGRAPHY - IU BRAND
 */
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.iu-crimson          {color: #7d110c;}
.iu-crimson-2015     {color: #990000;}
.iu-cream     	     {color: #e1d8b7;}
.iu-steel 		     {color: #82786f;}
.iu-majestic         {color: #4b306a;}
.iu-majestic-2015    {color: #4a306e;}
.iu-limestone 	     {color: #aea79f;}
.iu-mint    	     {color: #9adcc6;}
.iu-mint-2015  	     {color: #a0d5c2;}
.iu-midnight         {color: #44697d;}
.iu-midnight-2015    {color: #45697f;}
.iu-leather          {color: #cd894e;}
.iu-leather-2015     {color: #e0a55a;}
.iu-oldgold 	     {color: #c59217;}
.iu-mahogany    	 {color: #4a3c31;}
.iu-light-gray       {color: #edebeb;}
.iu-crimson-overkill {color: #4c1213;}
.iu-black            {color: #191919;}


/**
 * TYPOGRAPHY - UITS BRAND
 */


/**
 * IU BACKGROUND TILES
 */
.iu-tile-crimson	{background: transparent url(../images/bg-iu-tile-crimson.png) repeat top left;}
.iu-tile-cream		{background: transparent url(../images/bg-iu-tile-cream.png) repeat top left;}
.iu-tile-cornsilk	{background: transparent url(../images/bg-iu-tile-cornsilk.png) repeat top left;}
.iu-tile-grain		{background: transparent url(../images/bg-iu-tile-grain.png) repeat top left;}
.iu-tile-leather	{background: transparent url(../images/bg-iu-tile-leather.png) repeat top left;}
.iu-tile-limestone	{background: transparent url(../images/bg-iu-tile-limestone.png) repeat top left;}
.iu-tile-mahogany	{background: transparent url(../images/bg-iu-tile-mahogany.png) repeat top left;}
.iu-tile-majestic	{background: transparent url(../images/bg-iu-tile-majestic.png) repeat top left;}
.iu-tile-midnight	{background: transparent url(../images/bg-iu-tile-midnight.png) repeat top left;}
.iu-tile-mint		{background: transparent url(../images/bg-iu-tile-mint.png) repeat top left;}
.iu-tile-oldgold	{background: transparent url(../images/bg-iu-tile-oldgold.png) repeat top left;}
.iu-tile-passion	{background: transparent url(../images/bg-iu-tile-passion.png) repeat top left;}
.iu-tile-pride		{background: transparent url(../images/bg-iu-tile-pride.png) repeat top left;}
.iu-tile-scarlet	{background: transparent url(../images/bg-iu-tile-scarlet.png) repeat top left;}
.iu-tile-steel		{background: transparent url(../images/bg-iu-tile-steel.png) repeat top left;}
.iu-tile-wheat		{background: transparent url(../images/bg-iu-tile-wheat.png) repeat top left;}
.iu-tile-white		{background: transparent url(../images/bg-iu-tile-white.png) repeat top left;}

 

/**
 * ICONS
 */
.icon-apple, .icon-appstore, .icon-blogger, .icon-facebook, .icon-menu,
.icon-flickr, .icon-google, .icon-googleplus, .icon-instagram,
.icon-iu-list, .icon-iu-connect, .icon-iu-library, .icon-iu-mobile,
.icon-iu-podcast, .icon-linkedin, .icon-mail, .icon-maps,
.icon-pinterest, .icon-rss, .icon-tumblr, .icon-twitter, .icon-vimeo,
.icon-wordpress, .icon-youtube {
    background-color: transparent;
    background-image: url(../images/icon-sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 50px;
    text-indent: -9999px;
    width: 50px;
}

.icon-facebook.icon-sb 	{ background-position: -127px -10px; 	}
.icon-facebook.icon-sc 	{ background-position: -127px -65px; 	}
.icon-facebook.icon-sw 	{ background-position: -127px -120px; 	}
.icon-facebook.icon-tb 	{ background-position: -127px -181px; 	}
.icon-facebook.icon-tc 	{ background-position: -127px -236px; 	}
.icon-facebook.icon-tw 	{ background-position: -127px -291px; 	}

.icon-flickr.icon-sb 	{ background-position: -186px -10px; 	}
.icon-flickr.icon-sc 	{ background-position: -186px -65px; 	}
.icon-flickr.icon-sw 	{ background-position: -186px -120px; 	}
.icon-flickr.icon-tb 	{ background-position: -186px -181px; 	}
.icon-flickr.icon-tc 	{ background-position: -186px -236px; 	}
.icon-flickr.icon-tw 	{ background-position: -186px -291px; 	}

.icon-linkedin.icon-sb 	{ background-position: -482px -10px; 	}
.icon-linkedin.icon-sc 	{ background-position: -482px -65px; 	}
.icon-linkedin.icon-sw 	{ background-position: -482px -120px; 	}
.icon-linkedin.icon-tb 	{ background-position: -482px -181px; 	}
.icon-linkedin.icon-tc 	{ background-position: -482px -236px; 	}
.icon-linkedin.icon-tw 	{ background-position: -482px -291px; 	}

.icon-menu.icon-sb 		{ background-position: -246px -10px; 	}
.icon-menu.icon-sc 		{ background-position: -246px -65px; 	}
.icon-menu.icon-sw 		{ background-position: -246px -120px; 	}
.icon-menu.icon-tb 		{ background-position: -246px -181px; 	}
.icon-menu.icon-tc 		{ background-position: -246px -236px; 	}
.icon-menu.icon-tw 		{ background-position: -246px -291px; 	}

.icon-twitter.icon-sb 	{ background-position: -660px -10px; 	}
.icon-twitter.icon-sc 	{ background-position: -660px -65px; 	}
.icon-twitter.icon-sw 	{ background-position: -660px -120px; 	}
.icon-twitter.icon-tb 	{ background-position: -660px -181px; 	}
.icon-twitter.icon-tc 	{ background-position: -660px -236px; 	}
.icon-twitter.icon-tw 	{ background-position: -660px -291px; 	}

.icon-youtube.icon-sb 	{ background-position: -779px -10px; 	}
.icon-youtube.icon-sc 	{ background-position: -779px -65px; 	}
.icon-youtube.icon-sw 	{ background-position: -779px -120px; 	}
.icon-youtube.icon-tb 	{ background-position: -779px -181px; 	}
.icon-youtube.icon-tc 	{ background-position: -779px -236px; 	}
.icon-youtube.icon-tw 	{ background-position: -779px -291px; 	}

/*
.icon-facebook.large,
.icon-linkedin.large,
.icon-twitter.large,
.icon-youtube.large,
.icon-flickr.large {
    height: 32px;
    width: 32px;
}

.icon-facebook.small,
.icon-linkedin.small,
.icon-twitter.small,
.icon-youtube.small,
.icon-flickr.small {
    height: 16px;
    width: 16px;
}

.icon-facebook          { background-position: -34px 0; }
.icon-linkedin          { background-position: -34px -34px; }
.icon-twitter           { background-position: -34px -68px; }
.icon-youtube           { background-position: -34px -102px; }
.icon-flickr            { background-position: -34px -136px; }

.icon-facebook.large    { background-position: 0 0; }
.icon-linkedin.large    { background-position: 0 -34px; }
.icon-twitter.large     { background-position: 0 -68px; }
.icon-youtube.large     { background-position: 0 -102px; }
.icon-flickr.large      { background-position: 0 -136px; }

.icon-facebook.small    { background-position: -60px 0; }
.icon-linkedin.small    { background-position: -60px -34px; }
.icon-twitter.small     { background-position: -60px -68px; }
.icon-youtube.small     { background-position: -60px -102px; }
.icon-flickr.small      { background-position: -60px -136px; }
*/

/**
 * COLUMN
 */
.column {

}

.content-area, .se-content-area {
    width: 100%;
    margin: 0 auto;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    box-sizing: border-box;
    max-width: 64rem;
}

/** 
 * TABLES 
 */
 /* Table Widths */
 .table-50 { width: 50%; }
 .table-60 { width: 60%; }
 .table-70 { width: 70%; }

 /* Table Column Widths */
 .column-15 { width: 15%; }
 .column-20 { width: 20%; }
 .column-25 { width: 25%; }
 .column-30 { width: 30%; }
 .column-33 { width: 33%; }
 .column-35 { width: 35%; }
 .column-40 { width: 40%; }
 .column-50 { width: 50%; }
 .column-66 { width: 66%; }
 .column-75 { width: 75%; }

/**
 * DATA TABLE
 */
table.data {
	border: 4px solid #999;
	width: 100%;
}

	table.data th,
	table.data td {
		border: 1px solid #999;
		border-collapse: collapse;
		padding: 5px 10px;
	}
	
	table.data th {
		font-family: "BentonSansBold", Arial, Helvetica, sans-serif;
		text-align: left;
	}
	
	table.data thead th {
		background-color: #bbb;
	}
	
	table.data tbody th {
		background-color: #ddd;
	}
	
	table.data tbody tr.total-row {
		background-color: #bbb;
		font-family: "BentonSansBold", Arial, Helvetica, sans-serif;
		text-align: right;
	}
	
/**
 * LISTING TABLE
 */
table.listing {
	margin-bottom: 24px;
	width: 100%;
}

	table.listing th,
	table.listing td {
		padding: 5px 10px;
	}
	
	table.listing th {
		font-family: "BentonSansBold", Arial, Helvetica, sans-serif;
		text-align: left;
	}
	
	table.listing thead tr {
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
	}

	table.listing thead th {
		background-color: #ccc;
	}
	
	table.listing tbody tr {
		border-bottom: 1px dotted #ccc;
	}

/**
 * STATISTIC - SMALL - SQUARE
 */

.statistic-container {
    /* width: 65%; */
    margin: 0 auto;
    padding: 25px 0;
    text-align: center;
}
.statistic-belt-heading {
    text-align: left;
}
.square-statistic-small {
    display: inline-block;
    border: 1px solid #ffffff;
    box-sizing: border-box;
    padding: 10px;
    /* margin: 25px; */
    width: 25%;
}
.square-statistic-spacer {
    display: inline-block;
    width: 12.5%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.dark-belt {
    border-bottom: 30px solid rgba(0,0,0,0.13);
}


/**
 * BUTTON CLASS
 */
.button {
    background: transparent url(../images/button-bkgrd.jpg) repeat-x bottom left;
    border: 1px solid #cacaca;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font: bold 12px Arial, Helvetica, sans-serif;
    height: 38px;
    line-height: 38px;
    padding: 0 8px;
    text-shadow: 1px 1px 0 #fff;
    
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
    
    .button:link {
        color: #333;
        text-decoration: none;
    }
    
    .button:visited {
        color: #333;
        text-decoration: none;
    }
    
    .button:hover {
        background-image: url(../images/button-default-hover-bkgrd.jpg);
        border-color: #aaa;
        color: #1d4256;
        text-decoration: none;
        text-shadow: 1px 1px 0 #ddd;
    }
    
    .button:active {
        background-image: url(../images/button-default-bkgrd.jpg);
        border-color: #000;
        color: #f3f3f3;
        text-decoration: none;
        text-shadow: 1px 1px 0 #1d4256;
    }
    
    .button i {
        font-size: 16px;
        margin-right: 5px;
        vertical-align: middle;
    }
    
    /** MINI BUTTON **/
    .button.mini {
        height: 24px;
        line-height: 24px;
    }
    
        .button.mini i {
            margin-top: 1px;
            vertical-align: middle;
        }
    
        .button.mini:link {
            background-image: url(../images/button-mini-link.jpg);
        }
    
        .button.mini:hover {
            background-image: url(../images/button-mini-hover.jpg);
        }
    
        .button.mini:active {
            background-image: url(../images/button-mini-active.jpg);
        }
    
    /** DANGER BUTTON **/
    .button.danger:link {
        color: #7d110c;
    }
    
    .button.danger:visited {
        color: #7d110c;
    }
    
    .button.danger:hover {
        background-image: url(../images/button-danger-bkgrd.jpg);
        border-color: #b26969;
        color: #fff;
        text-shadow: 1px 1px 0 #500c09;
    }

    .button.danger:active {
        background-image: url(../images/button-danger-active-bkgrd.jpg);
    }
    
    /** ACTIVE BUTTON **/
    .button.active {
    
    }
    
    /** INACTIVE BUTTON **/
    .button.inactive {
    
    }
    
/**
 * DROP-DOWN NAVIGATION
 */
.dd-nav .nav-group {
	float: left;
	margin-left: 24px;
	position: relative;
}

	.dd-nav .nav-group .nav-group-content {
		display: none;
		position: absolute;
		z-index: 100;
	}
	
		.dd-nav .nav-group .nav-group-content ul {
			margin: 0;
		}

/* .dd-nav .nav-group:hover .nav-group-content,
.dd-nav .nav-group:hover .nav-group-content ul,
.dd-nav .nav-group:hover .nav-group-content ul li {
	display: block;
} */

/**
 * BREADCRUMBS
 */
p.breadcrumbs {
	font-size: 12px;
}

/**
 * LINK LIST
 */
.link-list ul {
	list-style: none;
	margin: 0;
}

	.link-list ul li {
		margin-bottom: 6px;
	}
	
	.link-list ul li a:after {
		content: " \BB";
	}
	
/**
 * LINK LIST ICON
 */
.link-list-icon {
	display: block;
}

	.link-list-icon .link-list-icon-group {
		background-color: transparent;
		background-position: 0 0;
		background-repeat: no-repeat;
		line-height: 18px;
		margin-bottom: 18px;
		padding-left: 38px;
	}

	.link-list-icon .link-list-icon-headline {
		font-size: 14px;
		text-transform: uppercase;
	}
	
		.link-list-icon .link-list-icon-headline a:after {
			content: " \BB";
		}
	
/**
 * EVENTS
 */
.event {
	display: block;
	margin-bottom: 24px;
	min-height: 60px;
}

	.event .event-date {
		background-color: #fff;
		border-radius: 2.5em;
		color: #7d110c;
		float: left;
		font-family: BentonSansCondensedBold;
		height: 50px;
		line-height: 18px;
		margin-bottom: 24px;
		margin-right: 12px;
		padding-top: 10px;
		text-align: center;
		width: 60px;
	}
	
		.event .event-date .event-month {
			display: block;
			font-size: 12px;
			text-transform: uppercase;
		}
		
		.event .event-date .event-day {
			font-size: 24px;
		}
	
	.event .event-info {
		display: block;
		font-family: BentonSansCondensedBold;
		font-size: 14px;
		line-height: 22px;
		padding-left: 72px;
	}
	
		.event .event-info a {
			text-decoration: none;
		}
	
		.event .event-info .event-location {
			display: block;
			font-family: BentonSansCondensed;
			font-size: 10px;
		}
		
	.column.iu-bg-limestone .event .event-date,
	.column.iu-bg-limestone .event .event-info a {color: #333 !important;}
	
#page-body a.lnk_pdf {
    background-image: url("https://static.ius.edu/site/v2/images/icons/icn_PDF.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 5px 20px 5px 0;
}
#page-body a.lnk_doc {
    background-image: url("https://static.ius.edu/site/v2/images/icons/icn_word_white.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 5px 20px 5px 0;
}
#page-body a.lnk_txt {
    background-image: url("https://static.ius.edu/site/v2/images/icons/icn_article_white.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 5px 20px 5px 0;
}
/* #page-body a.lnk_ext {
    background-image: url("https://static.ius.edu/site/v2/images/icons/icn_external_link.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 5px 20px 5px 0;
}*/
#mobile-site-nav .vertical .nav-group .nav-group-header a.lnk_ext,
#mobile-site-nav .vertical .nav-group .nav-group-header a.lnk_pdf,
#mobile-site-nav .vertical .nav-group .nav-group-header a.lnk_doc,
#mobile-site-nav .vertical .nav-group .nav-group-header a.lnk_txt {
    background-image: none;
    padding: 0;
}

#mobile-site-nav .vertical .nav-group .nav-group-content a.lnk_ext,
#mobile-site-nav .vertical .nav-group .nav-group-content a.lnk_pdf,
#mobile-site-nav .vertical .nav-group .nav-group-content a.lnk_doc,
#mobile-site-nav .vertical .nav-group .nav-group-content a.lnk_txt {
    background-image: none;
    padding: 0;
}

#column-two-above-1 .breadcrumb  ul li a.lnk_ext {
	background-image: none;
}

/**
 * Videos - Responsive (Duplicated in standard.css)
 */

.responsive-video {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
}
.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.responsive-video.video-640 {
    max-width: 640px;
    padding-bottom: 360px;
}

    
	
/**
 * SLIDER
 */

/*
.slider {}

	.slider .slider-nav {
		list-style: none;
		margin: 0;
		left: 660px;
		position: absolute;
		top: 0;
	}
		.slider .slider-nav .slider-nav-link {
			background-color: #000;
			font-size: 14px;
			height: 100px;
			opacity: 0.7;
			
		}
		
			.slider .slider-nav .slider-nav-link:hover {
				background-color: #333;
				cursor: pointer;
			}
		
			.slider .slider-nav .slider-nav-link a {
				display: block;
				color: #fff;
				height: 76px;
				padding: 12px;
				text-decoration: none;
				width: 276px;
			}
						
		.slider .slider-nav .slider-nav-link.active {
			background: transparent url(https://static.ius.dev/site/v1/images/triangle-left.png) no-repeat center left;
			margin-left: -25px;
			opacity: 1;
			padding-left: 25px;
		}
		
			.slider .slider-nav .slider-nav-link.active a {
				background-color: #000;
			}
*/